## gdal 2.4.3+dfsg

=== debian/changelog ===
gdal (2.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file for 2.4.x releases.
  * Drop CVE-2019-17545.patch, included upstream.
  * Drop Python 2 support.
    (closes: #936590)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Nov 2019 12:59:11 +0100
