## gdal 3.0.1+dfsg

=== debian/changelog ===
gdal (3.0.1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 3.0.1~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jul 2019 13:04:35 +0200

gdal (3.0.1~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update 3.0.0 symbols for ia64, m68k, powerpc, sh4 & sparc64.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Jun 2019 14:42:54 +0200

gdal (3.0.0+dfsg-1~exp2) experimental; urgency=medium

  * Replace package name with #PACKAGE# when updating symbols files.
  * Re-enable OGDI support.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 May 2019 20:17:25 +0200

gdal (3.0.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update gdal-symbols.pl to not append ' 1' to C++ symbols,
    alternative dependency template no longer used.
  * Update symbols for other architectures.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 09 May 2019 13:30:40 +0200

gdal (3.0.0~rc2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 May 2019 12:29:44 +0200

gdal (3.0.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update watch file to check version directories.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 May 2019 19:21:30 +0200

gdal (2.5.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add Andrey Kiselev to copyright holders.
  * Drop spelling-errors.patch, applied upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 26 Apr 2019 17:47:41 +0200

gdal (2.5.0~beta1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream beta release.
  * Update ogdi (build) dependencies for 4.0.0.
  * Update watch file for 2.5.0 pre-releases.
  * Drop virtual ABI dependency, upstream is better at not breaking the ABI.
  * Require libproj-dev >= 6.0.0 & libgeotiff-dev >= 1.5.0.
  * Rename library package for SONAME bump.
  * Update copyright file, changes:
    - Update copyright years for copyright holders
    - Add new copyright holders
  * Refresh patches.
  * Drop proj_api.h workaround for PROJ 6.0.0.
  * Disable OGDI support, OGDI 4.0.0 is still in NEW.
  * Move Python scripts & examples to python3-gdal package.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Apr 2019 15:34:30 +0200
