=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
                ant,
                chrpath,
                libarmadillo-dev,
-               libcfitsio-dev,
                libcharls-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdap-dev,
@@ -24,7 +23,7 @@
                libfreexl-dev (>= 1.0.0),
                libfyba-dev,
                libgeos-dev,
-               libgeotiff-dev,
+               libgeotiff-dev (>= 1.5.0),
                libgif-dev,
                libhdf4-alt-dev,
                libhdf5-dev (>= 1.8.8),
@@ -41,7 +40,7 @@
                libpng-dev,
                libpoppler-private-dev,
                libpq-dev,
-               libproj-dev,
+               libproj-dev (>= 6.0.0),
                libqhull-dev,
                libspatialite-dev (>= 4.3.0-3~),
                libsqlite3-dev,
@@ -54,19 +53,22 @@
                lsb-release,
                netcdf-bin,
                patch,
+               python-all-dev (>= 2.6.6-3~),
+               python-numpy,
                python3-all-dev,
                python3-numpy,
                python3-distutils,
                swig,
                unixodbc-dev (>= 2.2.11),
                zlib1g-dev
-Build-Conflicts: automake1.11
-Standards-Version: 4.4.1
+Build-Conflicts: automake1.11,
+                 python-setuptools
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal.git -b experimental
 Homepage: http://www.gdal.org/
 
-Package: libgdal20
+Package: libgdal26
 Architecture: any
 Section: libs
 Depends: gdal-data (>= ${source:Version}),
@@ -74,7 +76,6 @@
          ${misc:Depends}
 Recommends: proj-bin
 Breaks: libgdal1h (<< 2.0)
-Provides: gdal-abi-2-4-0
 Description: Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -97,10 +98,9 @@
 Package: libgdal-dev
 Architecture: any
 Section: libdevel
-Depends: libgdal20 (= ${binary:Version}),
+Depends: libgdal26 (= ${binary:Version}),
          libc6-dev,
          libarmadillo-dev,
-         libcfitsio-dev,
          libcharls-dev,
          libcurl4-gnutls-dev | libcurl-ssl-dev,
          libdap-dev,
@@ -109,7 +109,7 @@
          libfreexl-dev,
          libfyba-dev,
          libgeos-dev,
-         libgeotiff-dev,
+         libgeotiff-dev (>= 1.5.0),
          libgif-dev,
          libhdf4-alt-dev,
          libhdf5-dev,
@@ -126,7 +126,7 @@
          libpng-dev,
          libpoppler-private-dev,
          libpq-dev,
-         libproj-dev,
+         libproj-dev (>= 6.0.0),
          libqhull-dev,
          libspatialite-dev,
          libsqlite3-dev,
@@ -164,7 +164,6 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
-Suggests: libgdal20
 Description: Documentation for the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -186,14 +185,11 @@
 
 Package: gdal-bin
 Architecture: any
-Depends: python3-gdal (= ${binary:Version}),
-         ${python3:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Suggests: libgdal-grass
-Breaks: gdal-bin (<< 1.10.0-0~),
-        python-gdal (<< 2.4.3~)
-Replaces: python-gdal (<< 2.4.3~)
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: libgdal-grass,
+          python3-gdal
+Breaks: gdal-bin (<< 1.10.0-0~)
 Description: Geospatial Data Abstraction Library - Utility programs
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -238,6 +234,33 @@
  .
  This package contains the GDAL data files.
 
+Package: python-gdal
+Architecture: any
+Section: python
+Depends: ${python:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: gdal-bin
+Provides: ${python:Provides}
+Description: Python bindings to the Geospatial Data Abstraction Library
+ GDAL is a translator library for raster geospatial data formats.
+ As a library, it presents a single abstract data model to the
+ calling application for all supported formats. The related OGR
+ library (which lives within the GDAL source tree) provides
+ a similar capability for simple features vector data.
+ .
+ GDAL supports 40+ popular data formats, including commonly used
+ ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
+ GIS and remote sensing software packages (ERDAS Imagine,
+ ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
+ sensing and scientific data distribution formats such as HDF,
+ EOS FAST, NOAA L1B, NetCDF, FITS.
+ .
+ OGR library supports popular vector formats like ESRI Shapefile,
+ TIGER data, S57, MapInfo File, DGN, GML and more.
+ .
+ This package contains Python bindings for the GDAL/OGR library.
+
 Package: python3-gdal
 Architecture: any
 Section: python
@@ -246,6 +269,8 @@
          ${misc:Depends}
 Suggests: gdal-bin
 Provides: ${python3:Provides}
+Breaks: python-gdal (<< 2.5.0~)
+Replaces: python-gdal (<< 2.5.0~)
 Description: Python 3 bindings to the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -263,7 +288,8 @@
  OGR library supports popular vector formats like ESRI Shapefile,
  TIGER data, S57, MapInfo File, DGN, GML and more.
  .
- This package contains Python 3 bindings for the GDAL/OGR library.
+ This package contains Python 3 bindings for the GDAL/OGR library
+ and a set of additional command line tools.
 
 Package: libgdal-perl
 Architecture: any
@@ -289,34 +315,3 @@
  OGR library supports popular vector formats like ESRI Shapefile,
  TIGER data, S57, MapInfo File, DGN, GML and more.
  .
- This package contains Perl bindings for the GDAL/OGR library.
-
-Package: libgdal-perl-doc
-Architecture: all
-Depends: ${misc:Depends}
-Breaks: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
-Replaces: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
-Section: doc
-Description: Documentation for the GDAL Perl bindings
- As a library, it presents a single abstract data model to the
- calling application for all supported formats. The related OGR
- library (which lives within the GDAL source tree) provides
- a similar capability for simple features vector data.
- .
- GDAL supports 40+ popular data formats, including commonly used
- ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
- GIS and remote sensing software packages (ERDAS Imagine,
- ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
- sensing and scientific data distribution formats such as HDF,
- EOS FAST, NOAA L1B, NetCDF, FITS.
- .
- OGR library supports popular vector formats like ESRI Shapefile,
- TIGER data, S57, MapInfo File, DGN, GML and more.
- .
- This package contains the documentation of the Perl bindings for
- GDAL/OGR library.
-
-Package: libgdal-java
-Architecture: any
-Section: java
-Depends: ${shlibs:Depends},
