=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,12 @@
 # Enable hardening build flags
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
-# Workaround for proj_api.h deprecation in PROJ 6.0.0
-export DEB_CFLAGS_MAINT_APPEND=-DACCEPT_USE_OF_DEPRECATED_PROJ_API_H
-
 # Disable PIE on Ubuntu where it's still problematic
 VENDOR_DERIVES_FROM_UBUNTU ?= $(shell dpkg-vendor --derives-from Ubuntu && echo yes)
 DISTRIBUTION_RELEASE       := $(shell lsb_release -cs)
 
 ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
-  ifneq (,$(filter $(DISTRIBUTION_RELEASE),xenial bionic))
+  ifneq (,$(filter $(DISTRIBUTION_RELEASE),trusty xenial bionic))
     export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
   endif
 endif
@@ -28,8 +25,8 @@
 
 UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
-PYVERS=$(shell py3versions -v -r)
-PYDEF=$(shell py3versions -dv)
+PYVERS=$(shell pyversions -v -r debian/control) $(shell py3versions -v -r)
+PYDEF=$(shell pyversions -dv)
 PERLDEF=$(shell perl -V:version|cut -d\' -f2)
 SWIGVER=$(shell swig -version |grep Version|cut -d' ' -f3|sed -e 's/\.//g')
 
@@ -86,7 +83,7 @@
 
 %:
 	if [ "$@" != "gdal-grass" -a "$@" != "gdal-ecw" -a "$@" != "gdal-mrsid" ]; then \
-		dh $@ --with autoreconf,python3 --parallel ; \
+		dh $@ --with autoreconf,python2,python3 --parallel ; \
 	fi
 
 override_dh_clean:
@@ -113,7 +110,7 @@
 			--with-rename-internal-libgeotiff-symbols=yes \
 			--with-threads \
 			--with-armadillo=yes \
-			--with-cfitsio=yes \
+			--with-cfitsio=no \
 			--with-charls \
 			--with-curl \
 			--with-ecw=no \
@@ -219,9 +216,13 @@
 	# Remove autogenerated Doxygen files
 	rm -f $(CURDIR)/debian/*/usr/share/doc/libgdal-perl-doc/*/*.md5
 
+override_dh_python2:
+	dh_python2 -X.info -ppython-gdal
+	dh_numpy -ppython-gdal
+
 override_dh_python3:
-	dh_python3 -X.info -pgdal-bin -ppython3-gdal --shebang=/usr/bin/python3
-	dh_numpy3 -pgdal-bin -ppython3-gdal
+	dh_python3 -X.info -ppython3-gdal --shebang=/usr/bin/python3
+	dh_numpy3 -ppython3-gdal
 
 override_dh_makeshlibs:
 	# Forces failure ignoring to collect new symbols on all archs
