## gdal 3.0.2+dfsg

=== debian/changelog ===
gdal (3.0.2+dfsg-1) unstable; urgency=medium

  * Drop Provides: ${python3:Provides}.
  * Drop Name field from upstream metadata.
  * Add lintian overrides for manpage issues.
  * Add lintian override for no-dh-sequencer.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jan 2020 05:51:12 +0100

gdal (3.0.2+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update symbols for 3.0.2~rc1.
  * Strip pre-releases from symbols version.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Nov 2019 12:53:18 +0100

gdal (3.0.2~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Drop CVE-2019-17545.patch, included upstream.
  * Update 3.0.1 symbols for mips64el, powerpc, ppc64 & riscv64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 28 Oct 2019 14:33:35 +0100

gdal (3.0.1+dfsg-1~exp4) experimental; urgency=medium

  * Update symbols for 3.0.1.
  * Bump Standards-Version to 4.4.1, no changes.
  * Add upstream patch to fix CVE-2019-17545.
  * Update lintian overrides for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 15 Oct 2019 07:03:04 +0200

gdal (3.0.1+dfsg-1~exp3) experimental; urgency=medium

  * Drop Python 2 support.
    (closes: #936590)
  * Update symbols for alpha, riscv64 & sparc64.
  * Move Python scripts to gdal-bin package.
  * Add lintian override for spelling-error-in-binary false positive.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2019 10:18:01 +0200

gdal (3.0.1+dfsg-1~exp2) experimental; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update PIE hardening conditional, trusty is EOL.
  * Re-enable CFITSIO support, license issues are resolved.
    (closes: #932464)
  * Add lintian override for spelling-error-in-binary.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Aug 2019 09:55:45 +0200

gdal (2.4.3+dfsg-2) UNRELEASED; urgency=medium

  * Drop Provides: ${python3:Provides}.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Nov 2019 18:38:01 +0100
