=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                ant,
                chrpath,
                libarmadillo-dev,
+               libcfitsio-dev,
                libcharls-dev,
                libcurl4-gnutls-dev | libcurl-ssl-dev,
                libdap-dev,
@@ -53,19 +54,16 @@
                lsb-release,
                netcdf-bin,
                patch,
-               python-all-dev (>= 2.6.6-3~),
-               python-numpy,
                python3-all-dev,
                python3-numpy,
                python3-distutils,
                swig,
                unixodbc-dev (>= 2.2.11),
                zlib1g-dev
-Build-Conflicts: automake1.11,
-                 python-setuptools
-Standards-Version: 4.3.0
+Build-Conflicts: automake1.11
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal.git
 Homepage: http://www.gdal.org/
 
 Package: libgdal26
@@ -101,6 +99,7 @@
 Depends: libgdal26 (= ${binary:Version}),
          libc6-dev,
          libarmadillo-dev,
+         libcfitsio-dev,
          libcharls-dev,
          libcurl4-gnutls-dev | libcurl-ssl-dev,
          libdap-dev,
@@ -185,11 +184,14 @@
 
 Package: gdal-bin
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Suggests: libgdal-grass,
-          python3-gdal
-Breaks: gdal-bin (<< 1.10.0-0~)
+Depends: python3-gdal (= ${binary:Version}),
+         ${python3:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: libgdal-grass
+Breaks: gdal-bin (<< 1.10.0-0~),
+        python-gdal (<< 2.4.3~)
+Replaces: python-gdal (<< 2.4.3~)
 Description: Geospatial Data Abstraction Library - Utility programs
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -234,33 +236,6 @@
  .
  This package contains the GDAL data files.
 
-Package: python-gdal
-Architecture: any
-Section: python
-Depends: ${python:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Suggests: gdal-bin
-Provides: ${python:Provides}
-Description: Python bindings to the Geospatial Data Abstraction Library
- GDAL is a translator library for raster geospatial data formats.
- As a library, it presents a single abstract data model to the
- calling application for all supported formats. The related OGR
- library (which lives within the GDAL source tree) provides
- a similar capability for simple features vector data.
- .
- GDAL supports 40+ popular data formats, including commonly used
- ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
- GIS and remote sensing software packages (ERDAS Imagine,
- ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
- sensing and scientific data distribution formats such as HDF,
- EOS FAST, NOAA L1B, NetCDF, FITS.
- .
- OGR library supports popular vector formats like ESRI Shapefile,
- TIGER data, S57, MapInfo File, DGN, GML and more.
- .
- This package contains Python bindings for the GDAL/OGR library.
-
 Package: python3-gdal
 Architecture: any
 Section: python
@@ -268,9 +243,6 @@
          ${shlibs:Depends},
          ${misc:Depends}
 Suggests: gdal-bin
-Provides: ${python3:Provides}
-Breaks: python-gdal (<< 2.5.0~)
-Replaces: python-gdal (<< 2.5.0~)
 Description: Python 3 bindings to the Geospatial Data Abstraction Library
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -288,8 +260,7 @@
  OGR library supports popular vector formats like ESRI Shapefile,
  TIGER data, S57, MapInfo File, DGN, GML and more.
  .
- This package contains Python 3 bindings for the GDAL/OGR library
- and a set of additional command line tools.
+ This package contains Python 3 bindings for the GDAL/OGR library.
 
 Package: libgdal-perl
 Architecture: any
@@ -315,3 +286,35 @@
  OGR library supports popular vector formats like ESRI Shapefile,
  TIGER data, S57, MapInfo File, DGN, GML and more.
  .
+ This package contains Perl bindings for the GDAL/OGR library.
+
+Package: libgdal-perl-doc
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
+Replaces: libgdal-perl (<< 2.2.3+dfsg-2~exp1)
+Section: doc
+Description: Documentation for the GDAL Perl bindings
+ As a library, it presents a single abstract data model to the
+ calling application for all supported formats. The related OGR
+ library (which lives within the GDAL source tree) provides
+ a similar capability for simple features vector data.
+ .
+ GDAL supports 40+ popular data formats, including commonly used
+ ones (GeoTIFF, JPEG, PNG and more) as well as the ones used in
+ GIS and remote sensing software packages (ERDAS Imagine,
+ ESRI Arc/Info, ENVI, PCI Geomatics). Also supported many remote
+ sensing and scientific data distribution formats such as HDF,
+ EOS FAST, NOAA L1B, NetCDF, FITS.
+ .
+ OGR library supports popular vector formats like ESRI Shapefile,
+ TIGER data, S57, MapInfo File, DGN, GML and more.
+ .
+ This package contains the documentation of the Perl bindings for
+ GDAL/OGR library.
+
+Package: libgdal-java
+Architecture: any
+Section: java
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
