## gdal 3.0.3+dfsg

=== debian/changelog ===
gdal (3.0.3+dfsg-1build1) focal; urgency=medium

  * No-change upload for netcdf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 18:03:36 +0100

gdal (3.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.0.3~rc1.
  * Strip pre-releases from symbols version.
  * Add Breaks to gdal-data for libgdal20.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 13 Jan 2020 14:56:08 +0100

gdal (3.0.3~rc1+dfsg-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 08 Jan 2020 14:33:12 +0100
