=== debian/control ===
--- 
+++ 
@@ -217,6 +217,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: libgdal20 (<< 2.5.0~)
 Description: Geospatial Data Abstraction Library - Data files
  GDAL is a translator library for raster geospatial data formats.
  As a library, it presents a single abstract data model to the
@@ -317,4 +318,3 @@
 Architecture: any
 Section: java
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
