## gdal 3.0.4+dfsg

=== debian/changelog ===
gdal (3.0.4+dfsg-1build3) focal; urgency=medium

  * Rebuild with the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 29 Mar 2020 21:20:01 +0200

gdal (3.0.4+dfsg-1build2) focal; urgency=medium

  * No-change rebuild against libpoppler95

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Feb 2020 04:28:39 +0000

gdal (3.0.4+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:43:35 +0100

gdal (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols for 3.0.4~rc1.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Jan 2020 14:30:01 +0100

gdal (3.0.4~rc1+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update symbols for mips64el & mipsel.
  * Add upstream patch to use pkg-config for libxml2 support.
    (closes: #949167)
  * Bump Standards-Version to 4.5.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 28 Jan 2020 11:59:03 +0100
