=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 DISTRIBUTION_RELEASE       := $(shell lsb_release -cs)
 
 ifeq ($(VENDOR_DERIVES_FROM_UBUNTU),yes)
-  ifneq (,$(filter $(DISTRIBUTION_RELEASE),trusty xenial bionic))
+  ifneq (,$(filter $(DISTRIBUTION_RELEASE),xenial bionic))
     export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
   endif
 endif
@@ -25,8 +25,8 @@
 
 UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
-PYVERS=$(shell pyversions -v -r debian/control) $(shell py3versions -v -r)
-PYDEF=$(shell pyversions -dv)
+PYVERS=$(shell py3versions -v -r)
+PYDEF=$(shell py3versions -dv)
 PERLDEF=$(shell perl -V:version|cut -d\' -f2)
 SWIGVER=$(shell swig -version |grep Version|cut -d' ' -f3|sed -e 's/\.//g')
 
@@ -83,7 +83,7 @@
 
 %:
 	if [ "$@" != "gdal-grass" -a "$@" != "gdal-ecw" -a "$@" != "gdal-mrsid" ]; then \
-		dh $@ --with autoreconf,python2,python3 --parallel ; \
+		dh $@ --with autoreconf,python3 --parallel ; \
 	fi
 
 override_dh_clean:
@@ -110,7 +110,7 @@
 			--with-rename-internal-libgeotiff-symbols=yes \
 			--with-threads \
 			--with-armadillo=yes \
-			--with-cfitsio=no \
+			--with-cfitsio=yes \
 			--with-charls \
 			--with-curl \
 			--with-ecw=no \
@@ -216,13 +216,9 @@
 	# Remove autogenerated Doxygen files
 	rm -f $(CURDIR)/debian/*/usr/share/doc/libgdal-perl-doc/*/*.md5
 
-override_dh_python2:
-	dh_python2 -X.info -ppython-gdal
-	dh_numpy -ppython-gdal
-
 override_dh_python3:
-	dh_python3 -X.info -ppython3-gdal --shebang=/usr/bin/python3
-	dh_numpy3 -ppython3-gdal
+	dh_python3 -X.info -pgdal-bin -ppython3-gdal --shebang=/usr/bin/python3
+	dh_numpy3 -pgdal-bin -ppython3-gdal
 
 override_dh_makeshlibs:
 	# Forces failure ignoring to collect new symbols on all archs
@@ -230,3 +226,5 @@
 	# Forces failure when symbols change
 	#dh_makeshlibs -Xlibgdal-java -- -v$(UPSTREAM_VERSION)
 
+override_dh_shlibdeps:
+	dh_shlibdeps -L libgdal26 -l debian/libgdal26/usr/lib
